libxmlm-ocaml-dev_1.2.0-2+b1_i386.deb


Advertisement

Description

libxmlm-ocaml-dev - OCaml xml manipulation module

Distribution: Debian Sid
Repository: Debian Main i386
Package name: libxmlm-ocaml-dev
Package version: 1.2.0
Package release: 2+b1
Package architecture: i386
Package type: deb
Installed size: 1.23 KB
Download size: 268.89 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • libxmlm-ocaml-dev-bikd1

    Download

    Source package: xmlm

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libxmlm-ocaml-dev deb package:
      # sudo apt-get install libxmlm-ocaml-dev

    Changelog

    2017-07-15 - Stéphane Glondu <glondu@debian.org> xmlm (1.2.0-2) unstable; urgency=medium * Team upload * Add ocamlbuild to Build-Depends

    2014-03-27 - Mehdi Dogguy <mehdi@debian.org> xmlm (1.2.0-1) unstable; urgency=medium [ Johannes Schauer ] * Team upload. * Imported Upstream version 1.2.0 * Change debian/rules to accommodate for build system change * build man page for xmltrip with help2man * README -> README.md * bump standards version to 3.9.5 * install upstream CHANGES.md

    2013-12-03 - Stéphane Glondu <glondu@debian.org> xmlm (1.1.1-3) unstable; urgency=low * Team upload * Upload to unstable

    2013-07-26 - Stéphane Glondu <glondu@debian.org> xmlm (1.1.1-2) experimental; urgency=low * Team upload * Compile with OCaml >= 4

    2013-07-11 - Stéphane Glondu <glondu@debian.org> xmlm (1.1.1-1) unstable; urgency=low * Team upload * New upstream release * Update Vcs-*

    2012-04-08 - Stéphane Glondu <glondu@debian.org> xmlm (1.1.0-1) unstable; urgency=low * Team upload * New upstream release (Closes: #662921) * Switch source package format to 3.0 (quilt) * Switch debian/copyright to format 1.0 * Bump debhelper compat level to 8 * Bump Standards-Version to 3.9.3

    2009-11-16 - Romain Beauxis <toots@rastageeks.org> xmlm (1.0.2-1) unstable; urgency=high * New upstream release. * Fixes security issue: "A call to List.map crept into my implementation of namespaces. A maliciously crafted xml file with a very large amount of attributes on a single tag can crash your (native code) program by stack overflow."

    2009-10-08 - Mehdi Dogguy <mehdi@debian.org> xmlm (1.0.1-5) unstable; urgency=low * Use ocaml.mk as a CDBS "rules" file (Closes: #549783) * Add myself to uploaders * Use new features of dh-ocaml (>= 0.9)

    2009-09-16 - Romain Beauxis <toots@rastageeks.org> xmlm (1.0.1-4) unstable; urgency=low * .o file should be installed only when ocamlopt is present.. Closes: #546890

    2009-09-15 - Romain Beauxis <toots@rastageeks.org> xmlm (1.0.1-3) unstable; urgency=low * Added missing .o file.

    Advertisement
    Advertisement